<?xml version='1.0'?>

<reference anchor='RFC3326'>

<front>
<title>The Reason Header Field for the Session Initiation Protocol (SIP)</title>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<author initials='D.' surname='Oran' fullname='D. Oran'>
<organization /></author>
<author initials='G.' surname='Camarillo' fullname='G. Camarillo'>
<organization /></author>
<date month='December' year='2002' /></front>

<seriesInfo name='RFC' value='3326' />
<format type='TXT' octets='15695' target='ftp://ftp.isi.edu/in-notes/rfc3326.txt' />
</reference>
